
Redmine - Defect #4754

Redmine is crashing when we group on a custom field

2010-02-08 01:34 - Ewan Makepeace

Status: Closed Start date: 2010-02-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.0

Description

1. We have a custom field 'Sprint'

2. It is shown as available for grouping in the issues list.

3. However if we do that Redmine crashes and has to be restarted.
Original report from my developer:

I have found a bug of the latest version of Redmine.

I think in orginal redmine, there is no column for Sprint.

Sprint is our "custom column" or it called "custom_fields ", am I right?

so when I group by Sprint, and it shows:

Internal error

      An error occurred on the page you were trying to access.

           If you continue to experience problems please contact your redMine administrator fo

r assistance.

 

it seems group by can NOT apply to custom_fields. and it will cause error.

History

#1 - 2010-02-08 01:36 - Ewan Makepeace

- Status changed from New to Resolved

Found - traced to our own Patch! Apologies.

#2 - 2010-02-08 20:03 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2011-10-25 12:55 - Eli Kersey
